CommCare_2.23.2 Connection Testing

Hi all,

We’ve got some users in the field stuck on 2.23.2. Connection tests show
that they have decent internet, but they’re totally unable to sync. We
can’t replicate the issue in our office with the same software, and neither
can our in country partner. What’s the best way of troubleshooting this on
the field end? I know the newest version has a connection test, but there
doesn’t seem to be a similar feature in 2.23.2.

Best,
Shawn

Hi Shawn,

Can you submit an issue from your HQ project space? We can dig into the
internal device logs and see if there’s a clear issue.

Also: Is there a reason the users aren’t able to update to the latest
version? There may have been changes to the software that will clear up the
issue.

-Clayton

··· On Thu, Sep 8, 2016 at 10:24 AM, Shawn Sarwar wrote:

Hi all,

We’ve got some users in the field stuck on 2.23.2. Connection tests show
that they have decent internet, but they’re totally unable to sync. We
can’t replicate the issue in our office with the same software, and neither
can our in country partner. What’s the best way of troubleshooting this on
the field end? I know the newest version has a connection test, but there
doesn’t seem to be a similar feature in 2.23.2.

Best,
Shawn


You received this message because you are subscribed to the Google Groups
"commcare-users" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-users+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Hey Clayton,

We need to test our integration with a newer build and push it out through
our local partner. In the meanwhile, we’re stuck with 2.23.2 until probably
the end of the month. I’ll write a ticket.

Thanks!

··· On Thursday, September 8, 2016 at 10:43:16 AM UTC-4, Clayton Sims wrote: > > Hi Shawn, > > Can you submit an issue from your HQ project space? We can dig into the > internal device logs and see if there's a clear issue. > > Also: Is there a reason the users aren't able to update to the latest > version? There may have been changes to the software that will clear up the > issue. > > -Clayton > > On Thu, Sep 8, 2016 at 10:24 AM, Shawn Sarwar <ssa...@gmail.com > wrote: > >> Hi all, >> >> We've got some users in the field stuck on 2.23.2. Connection tests show >> that they have decent internet, but they're totally unable to sync. We >> can't replicate the issue in our office with the same software, and neither >> can our in country partner. What's the best way of troubleshooting this on >> the field end? I know the newest version has a connection test, but there >> doesn't seem to be a similar feature in 2.23.2. >> >> Best, >> Shawn >> >> -- >> You received this message because you are subscribed to the Google Groups >> "commcare-users" group. >> To unsubscribe from this group and stop receiving emails from it, send an >> email to commcare-user...@googlegroups.com . >> For more options, visit https://groups.google.com/d/optout. >> > >

Thanks Shawn, we’ll get it looked at as soon as possible, sorry for the
trouble.

-Clayton

··· On Thu, Sep 8, 2016 at 12:42 PM, Shawn Sarwar wrote:

Hey Clayton,

We need to test our integration with a newer build and push it out through
our local partner. In the meanwhile, we’re stuck with 2.23.2 until probably
the end of the month. I’ll write a ticket.

Thanks!

On Thursday, September 8, 2016 at 10:43:16 AM UTC-4, Clayton Sims wrote:

Hi Shawn,

Can you submit an issue from your HQ project space? We can dig into the
internal device logs and see if there’s a clear issue.

Also: Is there a reason the users aren’t able to update to the latest
version? There may have been changes to the software that will clear up the
issue.

-Clayton

On Thu, Sep 8, 2016 at 10:24 AM, Shawn Sarwar ssa...@gmail.com wrote:

Hi all,

We’ve got some users in the field stuck on 2.23.2. Connection tests show
that they have decent internet, but they’re totally unable to sync. We
can’t replicate the issue in our office with the same software, and neither
can our in country partner. What’s the best way of troubleshooting this on
the field end? I know the newest version has a connection test, but there
doesn’t seem to be a similar feature in 2.23.2.

Best,
Shawn


You received this message because you are subscribed to the Google
Groups “commcare-users” group.
To unsubscribe from this group and stop receiving emails from it, send
an email to commcare-user...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


You received this message because you are subscribed to the Google Groups
"commcare-users" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-users+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.